[ home | FAQ | download | troubleshooting | manual | cvs | mailing lists ]

# Resource: widgetpad

## applicability

Toplevel, Module class or instance

## possible settings

>=0 (2 default)

## description

'widgetpad' adds n pixels of padding around the widget (a pad of 2 adds 1 pixel to both left/right and both top/bottom.

## see also

textpad

MGM will not get your whites whiter or your colors brighter. It will, however, sit there and look spiffy while sucking down a major honking wad of RAM.

MGM, Xiphophorus and their logos are trademarks (tm) of Xiphophorus. These pages are copyright (C) 1994-1999 Xiphophorus. All rights reserved.